RubyGems Navigation menu

tumblr_client_faraday_0_8 0.6.7.1

A Ruby wrapper for the Tumblr v2 API

Versions:

  1. 0.6.7.1 - January 12, 2013 (9.5 KB)

Authors:

  • John Bunting

Owners:

698716b61078fd7c83d221247ec37f30

Total downloads 754

For this version 754

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tumblr_client_faraday_0_8', '~> 0.6.7.1' = Copy to clipboard Copied!

install:
gem install tumblr_client_faraday_0_8 = Copy to clipboard Copied!

Links: